Subject: Re: installation comment

From: Junio C Hamano <[email-masked]>
Date: Wed, 13 Aug 2025 13:23:15 -0700

Ken Englander <[email-masked]> writes:

> I just wanted to offer a suggestion related to the installation
> procedure. I am a new user, so I do not really have any idea how
> to answer the questions I was asked when installing Git (for
> Windows). I made my best guess based on the descriptive text
> provided, but not sure that was very clear in some of the
> questions.
> ...

The Git project does not ship any binaries or installers.  The Git
for Windows project, however, does ship the installer you had
trouble with, and you can report this at

    https://github.com/git-for-windows/git/issues

which is their issue tracker.  People from that project are surely
monitoring this list as well, but but interacting with their issue
tracker directly would help them.